@charset "utf-8";
/* Primary colors/fonts 
Orange: #ff6400
Dark Grey: #585858
Fonts: 
Open Sans: font-family:"open-sans", Arial, Helvetica, sans-serif !important;
Proxima Nova Extra Condensed: font-family:"proxima-nova-extra-condensed", Arial, sans-serif !important;
Gotham Condensed Bold: font-family: "Gotham Cond A", "Gotham Cond B", "proxima-nova-extra-condensed, Arial, sans-serif !important"; font-style: normal; font-weight: 600;
Gotham Narrow Book;    font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B", "open-sans", Arial, Helvetica !important; font-style: normal;font-weight: 400;
*/
body
{
  
}
.form-title2
{
   display:none!important;
}
.form-title
{
  display:none!important;
}
.white-container
{
  background-color: #F4F4F4 !important;
}
.white-container fieldset
{
  width:64%;
  
}
.body-nested {
  background-color: #F4F4F4 !important;
}
/* Reset password */
.register-reset-pass-controls
{
}
/* END RESET PASSWORD */
.white-container 
{
  
}
.form-header-us
{
   display:none!important;
}
.controls
{
  
}
.btn:nth-child(2){
  padding: 14px 108px;
  margin-bottom: 15px;
}
.login-cancel
{
  display:none;
}
.btn-orange
{
  background-color: #236391!important;
  color: #fff;
   border: none !important;
  background-image: unset!important;
  text-shadow: unset;
 
  text-transform: uppercase;
  padding: 14px 118px;
  font-family: "Gotham Narrow Bold", Arial, sans-serif !important;
  font-style: normal;
  font-weight: 600;
  font-size: 19px;
  width: 80%;
}
.btn:first-child {
    width: 87%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  width: 100%
  border: 1px solid #DADBE6;
  height: 55px!important;
  padding: 9px 13px !important;
  width: 87%;
}
input[type="checkbox"]
{
  
}
label {
    font-size: 14px;
    
    font-family: "Gotham Narrow Bold", "open-sans", sans-serif !important;
    font-style: normal;
  
}
.form-horizontal .control-label {
  vertical-align: middle!important;
  margin-top: 10px;
}
@media(max-width:767px){
 .custom-controls input {
    width: 100% !important;
}
}